@import url('css/beluca-standard.css');

/* http://beluca.net/
   CSS Template file
   v1.0 | 20140701
*/

body, p, q, h1, h2, h3, h4, h5
{
	font-family: 'museo-sans-rounded',sans-serif;
	font-style: normal;
	font-weight: 300;
	line-height: 1.5;
	clear: both;
  color: #4d4d4f;
}
b
{
	font-weight: 700;
	font-style: normal;
}
h1
{
	font-family: "ff-market-web",cursive;
	font-style: normal;
	font-weight: 400;
  color: rgb(11, 11, 11) !important;
	font-size: 4em;
}

h3
{
    font-family: 'nimbus-sans-condensed';
		font-weight: 700;
		font-style: normal;
		font-size: 2em;
		text-transform: uppercase;
		text-align: center;
		color: rgb(11, 11, 11) !important;
}
h4
{
	font-family: "ff-market-web",cursive;
	font-style: normal;
	font-weight: 400;
	font-size: 2.3em;
	text-align: center;
	color: rgb(11, 11, 11) !important;
}
h5
{
	font-family: 'nimbus-sans-condensed';
	font-weight: 700;
	font-style: normal;
	font-size: 1.6em;
	text-transform: uppercase;
}
hr
{
	font-family: Arial, sans-serif; /* choose the font you like */
	text-align: center; /* horizontal centering */
	line-height: 1px; /* vertical centering */
	border: solid 2px rgb(135, 195, 64);
	margin: 2px 70px; /* 20px space above/below, 10px left/right */

	/* ensure 1px gap between borders */
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	box-sizing: content-box;
}
hr::after
{
	position: relative;
	top: -13px;
	content: "$";
	content: url('img/hr-sym.png');
	display: inline;
	padding: 0 0.5em;
	background: white;
}
.arrow-top, .arrow-bot {
	position:relative;
	background-color: rgb(135, 195, 64);
	width:100% !important;
}
.arrow-top:after,
.arrow-top:after {
	z-index: -1;
	position: absolute;
    top: 98.1%;
    left: 50%;
    margin-left: -24px;
		margin-top: 10px;
    content: '';
    width: 0;
    height: 0;
    border-top: solid 24px rgb(135, 195, 64);
    border-left: solid 24px transparent;
    border-right: solid 24px transparent;
}
.arrow-bot:before,
.arrow-bot:before {
	z-index: 1;
	position: absolute;
    top: 0%;
    left: 50%;
    margin-left: -24px;
		margin-top: 0px;
    content: '';
    width: 0;
    height: 0;
    border-top: solid 24px rgb(135, 195, 64);
    border-left: solid 24px transparent;
    border-right: solid 24px transparent;
}
.jumbotron
{
	border-bottom: solid 7px rgb(135, 195, 64);
}
.1125em
{
	font-weight: 700;
	font-style: normal;
	font-size: 1.125em;
}
.bg-brand
{
	background-color: #444;
}
.map
{
	position: relative;
	border-top: solid 7px rgb(135, 195, 64);
	border-bottom: solid 7px rgb(135, 195, 64);
}
#map-canvas {
        height: 480px;
        margin: 0px;
        padding: 0px
      }
.map::after
{
	content:"Servicing south east queensland for 27 years";
	position: absolute;
	display: inline;
	letter-spacing: 2px;
	top: 20px;
	width: 100%;
	margin: auto;

	font-family: 'nimbus-sans-condensed';
	font-weight: 700;
	font-style: normal;
	font-size: 2em;
	text-transform: uppercase;
	text-align: center !important;
	color: rgb(11, 11, 11) !important;
}
.footer
{
		height: 70px;
		background-color: rgb(11, 11, 11);
		color: white;
}
/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}


/* Header styles */

.jumbotron{
	background-image: url('img/header-bg.jpg');
	background-position: center;
	background-size: cover;
}

#header-content
{
	text-align: center;
	min-height: 180px;
}
#header-menubar
{
    position: relative;
    height: 227px;
}
#header-image
{
    width: 100%;
    background: url(images/yic-header.png) no-repeat center center;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;;
    height: 417px;
		border-left: 12px solid #0f9edc;
    position: relative;
    z-index: -1;
}
.header-desc
{
		position: absolute;
		bottom: 0;
    text-align: left;
    background-color: #0f9edc;
    padding-left: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    z-index: 3;
}


/* Main styles */

#main-container
{

}
#main-content
{
	min-height: 337px;
}
#sub-content
{
	min-height: 210px;
}
#project-quote, #project-description
{
	min-height: 417px;
}
#project-description
{
	  background:url(images/project-description.png) no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
}
#project-quote
{
  background:url(images/project-quote.png) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#project-update, #main-social
{
     min-height: 210px;
}
#project-update
{
  background: url(images/project-update.png) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.facebook, .instagram
{
    height: 210px;
}
.facebook
{
		background: url(images/facebook.png) no-repeat center center;
		background-color:#0f9edc;
}
.instagram
{
		background: url(images/instagram.png) no-repeat center center;
    background-color: #fbc839;
}

/* Footer styles */

#footer-content
{
	clear:both;
	background: url(images/footer-background.png);
	text-align: center;
  min-height: 153px;
}

/* Standard class styles */

.top
{
   float:left;
}
.bottom
{
    float: left;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.blue
{
    color:#0f9edc;
}
.font-20
{
    font-size: 20px;
}
.wid-50
{
    width: 50%;
}
.pad-20
{
    padding: 20px;
}
.pad-35
{
    padding: 35px 35px 0 35px ;
}
.bor-left
{
    margin-left: -1px;
    border-left: 1px solid #c0c0c0;
}
.partner-logo
{
    height:153px;
}
.helper
{
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}
.partner-logo img
{
    display: inline-block;
    vertical-align: middle;
		max-width: calc(100% - 20px);
}
.partner-logo h3
{
    padding: 5px 0 5px 0;
    width:100%;
    top: 0px;
		left: 0px;
    position: absolute;
    background-color: #c0c0c0;
    z-index: 5;
    text-align: center;
    color: #FFF;
}

/* Feature image */

.bg-feat
{
    z-index: -1;
    position: absolute;
    right: -150px;
    top: 0px;
    border-color: #0f9edc;
}

.logo
{
    display: inline-block;
    vertical-align: middle;
    padding: 10px;
}
